@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:14px/1.5 arial,tahoma,"Microsoft Yahei",\5b8b\4f53;color:#333;background:#fff;}
html,body{position:relative;min-width: 1200px}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em,i{font-style:normal;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
a{color:#333;text-decoration:none;outline:none;}
img{border:none;vertical-align: top}
textarea{resize:none;}
button,input,select,textarea{font-size:100%;outline:none}
table{border-spacing:0;border-collapse:collapse;}
.hide{display:none;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.hide-text{text-indent:-100%;overflow:hidden;}
.fr{float:right;}
.fl{float:left;}
a:hover{text-decoration: none;}

.base-container{margin:64px auto 0;  width: 1000px;overflow: hidden}
.ellipsis{overflow: hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.row1{margin-left: -1px !important;margin-right: -1px !important;}
.row10{margin-left: -10px !important;margin-right: -10px !important;}
.row15{margin-left: -15px !important;margin-right: -15px !important;}
.row20{margin-left: -20px !important;margin-right: -20px !important;}
.row25{margin-left: -25px !important;margin-right: -25px !important;}
.row35{margin-left: -35px !important;margin-right: -35px !important;}
.block{display:block !important;}
.db{display:block;}
.dib{display:inline-block!important;}
.wb{word-wrap:break-word;word-break:break-all;text-overflow:ellipsis;}
.of{overflow:hidden;word-wrap:break-word;word-break:break-all;white-space:nowrap;text-overflow:ellipsis;}
.ofh{overflow: hidden;}
.pa{position: absolute;}
.pr{position:relative;}
.gray6{color:#666;}
.gray9{color:#999;}

.ml10{margin-left: 10px!important;}
.mr10{margin-right: 10px!important;}
.mt10{margin-top: 10px!important;}
.mt20{margin-top: 20px!important;}
.mb10{margin-bottom: 10px!important;}
.mb20{margin-bottom: 20px!important;}
.mr25{margin-right: 25px!important;}
.ml40{margin-left: 40px!important;}
.mr40{margin-right: 40px!important;}

.pd-layout{padding:10px!important;}
.pl10{padding-left: 10px!important;}
.pr10{padding-right: 10px!important;}
.pt10{padding-top: 10px!important;}
.pb10{padding-bottom: 10px!important;}
.pb30{padding-bottom: 30px!important;}
.pt30{padding-top:30px!important;}
.pt20{padding-top:20px!important;}
.pb20{padding-bottom:20px!important;}

.ptb15{padding-top:15px;padding-bottom:15px;}
.ptb10{padding-bottom: 10px;padding-top: 10px;}
.plr15{padding-left:15px;padding-right:15px;}

.text-right{text-align:right!important;}
.text-left{text-align:left!important;}
.text-center{text-align:center!important;}

.vertical-top{vertical-align:top!important;}

.no-border{border: 0 none!important;}

/*placeholder字体颜色的设置*/
::-webkit-input-placeholder { color:#999; }
::-moz-placeholder { color:#999; } /* firefox 19+ */
:-ms-input-placeholder { color:#999; }

.no-data{padding: 45px 0;text-align: center;color: #999;font-size: 16px}
.no-data p{margin-top: 30px}

.about_bt{    height: 29px; float: left; width: 100%; font-size: 18px;

background:url(../images/btbg.jpg) no-repeat;     padding-left:20px; color:#fff;


}
